Subject: Re: [Roll] [roll] #6: Multicast DAO

From: "roll issue tracker" <[email-masked]>
Date: Thu, 05 Nov 2009 16:40:07 -0000

#6: Multicast DAO
--------------------------------+-------------------------------------------
 Reporter:  jpv@…               |       Owner:  pal@…              
     Type:  defect              |      Status:  new                
 Priority:  major               |   Milestone:                     
Component:  rpl                 |     Version:                     
 Severity:  Active WG Document  |    Keywords:                     
--------------------------------+-------------------------------------------
Changes (by jpv@…):

  * owner:  wintert@… => pal@…

-- 
Ticket URL: <https://wiki.tools.ietf.org/wg/roll/trac/ticket/6#comment:1>
roll <http://tools.ietf.org/wg/roll/>